body {
	color: #ddd;
	background-color: rgb(0, 0, 0);
}

::-moz-selection {
    background: #666;
    text-shadow: none
}

::selection {
    background: #666;
    text-shadow: none
}

hr {
    border-color: #333;
}

blockquote {
	border-color: #ddd;
}

h1,h2,h3,h4,h5,h6 {
	color: #ddd;
}

a,a:hover {
	color: rgb(54, 216, 108); /* my second most favourite color, suits dark theme */
	text-decoration: none;
}

.site-description a,
.site-description a:hover {
	color: #ddd;
	text-decoration: underline;
}

a:hover {
	opacity: 0.8;
}

.post-tags .tags a {
    border: 1px solid #ddd;
	color: #ddd;
}

.site-title a {
	color: #ddd;
	text-decoration: none !important;
}

.header nav,
.footer {
	border-color: #333;
}

.highlight {
	background-color: #333;
}

table th {
	background-color: #333;
}

table th, table td {
    padding: 10px 20px;
    border: 1px solid #666;
}

pre code {
  display: inline-block
}

p code {
	background: #1a1717;
}